LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C_dictionary_ | Dictionary object
C button_state |
C decode_ctx_t |
C driver |
C flaglist |
C gap_state |
C ir_code_node |
C ir_ncode |
C ir_remote |
C lengths |
C lengths_state |
C lirc_cmd_ctx |
C lirc_code |
C lirc_config |
C lirc_config_entry |
C lirc_list |
C main_state |
C option_t |
C opts |
C toggle_state |